body{

background-image: url("../imaged/background-images/la-mulana.jpg");
background-repeat: no repeat;
background-attachment: fixed;
background-position: center;

}

#wrapper{

width:70%;
Margin-left:auto;
Margin-right:auto;

}

header{

Width:700px;
background:silver;
margin-bottom:20px;
border-radius:10px;
padding-left:10px;
-webkit-box-shadow:25px 10px 5px #888888;
-moz-box-shadow:25px 10px 5px #888888;
box-shadow:25px 10px 5px #888888;

}

section{

background:grey;
min-width:300px;
max-width:600px;
min-height:800px;
display:inline-block;
margin-left:20px;
margin-right:20px;
border-radius:5px;
-webkit-box-shadow:10px 10px 5px #4d4d4d;
-moz-box-shadow:10px 10px 5px #4d4d4d;
box-shadow:10px 10px 5px #4d4d4d;

}

footer{

width:100%;
background:silver;
height:60px;
margin-top:25px;
border-radius:10px;
padding-left:10px;
-webkit-box-shadow:10px 10px 5px #888888;
-moz-box-shadow:10px 10px 5px #888888;
box-shadow:10px 10px 5px #888888;

}